/* Typography CSS for QuranicPath - circumcision */

.reason
	{
		margin-top: 40px;
		margin-bottom: 16px;
		padding: 2px 4px;
		border: 3px solid rgb(213, 223, 223);
		border-radius: 8px;
		background: rgb(255, 213, 213);
	}
	
.reason_format
	{
				text-align: left;
				font-family: tahoma;
				font-size: 16px;
				font-weight: bold;
				color: rgb(72, 72, 72);
				margin-left: 10px;
				margin-right: 10px;
				margin-top: 6px;
				margin-bottom: 6px;
	}
	
	.para
		{
			text-align: justify; 
			margin-top: 20px; 
			font-size: 14px; 
			line-height: 1.5em; 
			color: #646464; 
			margin-right: 13px; 
			margin-left: 13px;
		}
		
	.verse
		{
			font-weight: bold;
			text-align: justify; 
			margin-top: 20px; 
			font-size: 14px; 
			line-height: 1.5em; 
			color: #646464; 
			margin-right: 13px; 
			margin-left: 13px;
		}
		
.quote_box 
	  {	
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 30px;
		border: 5px solid rgb(201, 245, 213);
		border-radius: 14px;
		background: rgb(225, 255, 225);
		padding-top: 10px;
		padding-bottom: 10px;
	  }	
	  
.quote1 {
				text-align: justify;
				font-family: tahoma;
				font-size: 14px;
				color: rgb(72, 72, 72);
				margin-left: 40px;
				margin-right: 40px;
				margin-top: 20px;
				line-height: 1.4em;
		}
		
.quote2 {
				text-align: center;
				font-family: times;
				font-size: 16px;
				color: rgb(72, 72, 72);
				margin-left: 30px;
				margin-right: 30px;
				margin-top: 15px;
				line-height: 1.4em;
		}
		
.quote3 {
				text-align: center;
				font-family: tahoma;
				font-size: 16px;
				font-weight: bold;
				color: rgb(72, 72, 72);
				margin-left: 40px;
				margin-right: 40px;
				margin-top: 15px;
				line-height: 1.4em;
		}
	
	li	
	{
		font-size: 13px;
		margin-bottom: 10px;
	}
	
	li a {
		color: rgb(105, 105, 105);
		
   	}
		
	li a:hover {
		color: red
			}
	
#content_bg
	{
	background: rgb(255, 244, 244);
	margin-left: 20px;
	margin-right: 20px;
	
	padding-left: 18px;
	padding-right: 30px;
	padding-top: 3px;
	padding-bottom: 3px;
	
	border-radius: 10px;
	}
	
#outer_content_bg
	{
	background: rgb(255, 240, 240);
	margin-left: 90px;
	margin-right: 90px;
	
	padding-top: 25px;
	padding-bottom: 25px;
	
	border-radius: 10px;
	}
		
				
/* End of Typography CSS for QuranicPath - circumcision */
